GROUPS(1)

NAME
groups - print the groups a user is in

SYNOPSIS
groups [OPTION]... [USERNAME]...

DESCRIPTION

--help
    display this help and exit

--version
    output version information and exit

Same as id -Gn. If no USERNAME, use current process.

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for groups is maintained as a Texinfo manual. If the info and groups programs are properly installed at your site, the command

    info groups

should give you access to the complete manual.